.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.131092;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.800000px;}
.ls2{letter-spacing:-1.800000px;}
.ls3{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.820000px;}
.ws4{word-spacing:-0.888000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.800000px;}
.ws1{word-spacing:2.800000px;}
._9{margin-left:-17.710000px;}
._8{margin-left:-4.644000px;}
._7{margin-left:-3.300000px;}
._0{margin-left:-2.200000px;}
._4{margin-left:-1.104000px;}
._1{width:1.008000px;}
._3{width:2.264000px;}
._6{width:3.456000px;}
._5{width:5.680000px;}
._2{width:15.872000px;}
._b{width:20.428000px;}
._a{width:26.088000px;}
._c{width:234.408000px;}
._d{width:443.861200px;}
._e{width:483.629200px;}
._f{width:489.389200px;}
.fc6{color:rgb(133,143,208);}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(246,131,108);}
.fc4{color:rgb(237,28,36);}
.fc1{color:rgb(35,80,169);}
.fc2{color:rgb(52,133,44);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:13.992000px;}
.fs8{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:112.000000px;}
.y1{bottom:24.771647px;}
.y13{bottom:27.336601px;}
.y35{bottom:28.117647px;}
.y0{bottom:36.709150px;}
.y2{bottom:38.333882px;}
.y1a{bottom:63.602274px;}
.y1b{bottom:66.723333px;}
.y19{bottom:84.352160px;}
.y57{bottom:87.922320px;}
.y56{bottom:88.351271px;}
.y58{bottom:91.043379px;}
.y54{bottom:101.791506px;}
.y53{bottom:102.220456px;}
.y55{bottom:104.912565px;}
.y18{bottom:107.268042px;}
.y51{bottom:115.660692px;}
.y50{bottom:116.089642px;}
.y52{bottom:118.781750px;}
.y17{bottom:124.138631px;}
.y4e{bottom:129.529877px;}
.y4d{bottom:129.958827px;}
.y4f{bottom:132.650936px;}
.y4c{bottom:143.399063px;}
.y4b{bottom:143.828013px;}
.y16{bottom:147.054513px;}
.y4a{bottom:157.268248px;}
.y49{bottom:157.697199px;}
.y14{bottom:163.925101px;}
.y15{bottom:168.606690px;}
.y48{bottom:171.137278px;}
.y46{bottom:184.577513px;}
.y45{bottom:185.006463px;}
.y47{bottom:187.698572px;}
.y43{bottom:198.446699px;}
.y42{bottom:198.875649px;}
.y44{bottom:201.567758px;}
.y40{bottom:212.315884px;}
.y3f{bottom:212.744835px;}
.y41{bottom:215.436943px;}
.y3d{bottom:226.185070px;}
.y3c{bottom:226.614020px;}
.y3e{bottom:229.306129px;}
.y3b{bottom:240.054256px;}
.y3a{bottom:240.483206px;}
.y39{bottom:253.923441px;}
.y38{bottom:254.352392px;}
.y37{bottom:267.792627px;}
.y36{bottom:281.232706px;}
.ye{bottom:295.808269px;}
.y10{bottom:297.687934px;}
.yf{bottom:313.308849px;}
.yd{bottom:317.677550px;}
.y2c{bottom:320.645993px;}
.y2b{bottom:340.796973px;}
.y2a{bottom:353.918542px;}
.y29{bottom:374.069522px;}
.y28{bottom:387.191091px;}
.y34{bottom:400.095529px;}
.y27{bottom:407.342071px;}
.y33{bottom:415.091607px;}
.y26{bottom:420.463640px;}
.y25{bottom:433.585208px;}
.y24{bottom:453.736189px;}
.y23{bottom:473.887169px;}
.y22{bottom:487.008894px;}
.y21{bottom:500.130307px;}
.yc{bottom:500.194352px;}
.yb{bottom:515.190431px;}
.y20{bottom:520.281287px;}
.y12{bottom:528.311999px;}
.y1f{bottom:533.402856px;}
.y11{bottom:543.308078px;}
.y1e{bottom:553.553992px;}
.y1d{bottom:580.734384px;}
.y1c{bottom:603.228346px;}
.y30{bottom:618.665559px;}
.y2f{bottom:633.661637px;}
.y32{bottom:634.380199px;}
.y2e{bottom:648.657716px;}
.y31{bottom:649.376278px;}
.y2d{bottom:663.653794px;}
.ya{bottom:699.401633px;}
.y9{bottom:750.482025px;}
.y8{bottom:801.562574px;}
.y7{bottom:852.642810px;}
.y6{bottom:882.634967px;}
.y5{bottom:912.627124px;}
.y4{bottom:1082.529412px;}
.y3{bottom:1108.772549px;}
.h13{height:10.158192px;}
.hd{height:10.997712px;}
.hc{height:16.496568px;}
.h11{height:17.136000px;}
.h12{height:17.424000px;}
.h10{height:17.472000px;}
.h2{height:18.864000px;}
.hf{height:22.008000px;}
.h7{height:23.296000px;}
.hb{height:28.296000px;}
.h9{height:29.040000px;}
.h3{height:31.440000px;}
.he{height:35.136000px;}
.h5{height:40.656000px;}
.h8{height:43.560000px;}
.h6{height:51.506098px;}
.h4{height:79.968000px;}
.h1{height:1200.467320px;}
.ha{height:1209.839869px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:56.235294px;}
.x13{left:60.111624px;}
.x18{left:62.162650px;}
.x14{left:70.294118px;}
.x19{left:80.978824px;}
.x2{left:84.352941px;}
.x3{left:111.345882px;}
.x12{left:113.783370px;}
.x7{left:119.522182px;}
.x1b{left:127.787052px;}
.x6{left:135.139192px;}
.x4{left:139.463529px;}
.x1a{left:201.322353px;}
.x8{left:212.411172px;}
.x9{left:213.778314px;}
.x5{left:338.536471px;}
.x17{left:485.872941px;}
.x15{left:491.798579px;}
.xc{left:638.270588px;}
.xd{left:661.706335px;}
.xe{left:668.263214px;}
.x16{left:711.938824px;}
.xf{left:740.904218px;}
.x10{left:747.461097px;}
.xa{left:763.067328px;}
.xb{left:771.296270px;}
.x1{left:820.932665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls2{letter-spacing:-1.536402pt;}
.ls3{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-4.967699pt;}
.ws4{word-spacing:-0.757958pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.682845pt;}
.ws1{word-spacing:2.389958pt;}
._9{margin-left:-15.116485pt;}
._8{margin-left:-3.963916pt;}
._7{margin-left:-2.816736pt;}
._0{margin-left:-1.877824pt;}
._4{margin-left:-0.942326pt;}
._1{width:0.860385pt;}
._3{width:1.932452pt;}
._6{width:2.949891pt;}
._5{width:4.848201pt;}
._2{width:13.547649pt;}
._b{width:17.436452pt;}
._a{width:22.267582pt;}
._c{width:200.080469pt;}
._d{width:378.860606pt;}
._e{width:412.804840pt;}
._f{width:417.721326pt;}
.fs9{font-size:11.942962pt;}
.fs8{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fsb{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fsa{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:95.598326pt;}
.y1{bottom:21.144000pt;}
.y13{bottom:23.333333pt;}
.y35{bottom:24.000000pt;}
.y0{bottom:31.333333pt;}
.y2{bottom:32.720133pt;}
.y1a{bottom:54.288133pt;}
.y1b{bottom:56.952133pt;}
.y19{bottom:71.999333pt;}
.y57{bottom:75.046667pt;}
.y56{bottom:75.412800pt;}
.y58{bottom:77.710667pt;}
.y54{bottom:86.884800pt;}
.y53{bottom:87.250933pt;}
.y55{bottom:89.548800pt;}
.y18{bottom:91.559333pt;}
.y51{bottom:98.722933pt;}
.y50{bottom:99.089067pt;}
.y52{bottom:101.386933pt;}
.y17{bottom:105.959333pt;}
.y4e{bottom:110.561067pt;}
.y4d{bottom:110.927200pt;}
.y4f{bottom:113.225067pt;}
.y4c{bottom:122.399200pt;}
.y4b{bottom:122.765333pt;}
.y16{bottom:125.519333pt;}
.y4a{bottom:134.237333pt;}
.y49{bottom:134.603467pt;}
.y14{bottom:139.919333pt;}
.y15{bottom:143.915333pt;}
.y48{bottom:146.075333pt;}
.y46{bottom:157.547333pt;}
.y45{bottom:157.913467pt;}
.y47{bottom:160.211333pt;}
.y43{bottom:169.385467pt;}
.y42{bottom:169.751600pt;}
.y44{bottom:172.049467pt;}
.y40{bottom:181.223600pt;}
.y3f{bottom:181.589733pt;}
.y41{bottom:183.887600pt;}
.y3d{bottom:193.061733pt;}
.y3c{bottom:193.427867pt;}
.y3e{bottom:195.725733pt;}
.y3b{bottom:204.899867pt;}
.y3a{bottom:205.266000pt;}
.y39{bottom:216.738000pt;}
.y38{bottom:217.104133pt;}
.y37{bottom:228.576133pt;}
.y36{bottom:240.048000pt;}
.ye{bottom:252.489067pt;}
.y10{bottom:254.093467pt;}
.yf{bottom:267.426800pt;}
.yd{bottom:271.155733pt;}
.y2c{bottom:273.689467pt;}
.y2b{bottom:290.889467pt;}
.y2a{bottom:302.089467pt;}
.y29{bottom:319.289467pt;}
.y28{bottom:330.489467pt;}
.y34{bottom:341.504133pt;}
.y27{bottom:347.689467pt;}
.y33{bottom:354.304133pt;}
.y26{bottom:358.889467pt;}
.y25{bottom:370.089467pt;}
.y24{bottom:387.289467pt;}
.y23{bottom:404.489467pt;}
.y22{bottom:415.689600pt;}
.y21{bottom:426.889467pt;}
.yc{bottom:426.944133pt;}
.yb{bottom:439.744133pt;}
.y20{bottom:444.089467pt;}
.y12{bottom:450.944133pt;}
.y1f{bottom:455.289467pt;}
.y11{bottom:463.744133pt;}
.y1e{bottom:472.489600pt;}
.y1d{bottom:495.689600pt;}
.y1c{bottom:514.889467pt;}
.y30{bottom:528.066000pt;}
.y2f{bottom:540.866000pt;}
.y32{bottom:541.479333pt;}
.y2e{bottom:553.666000pt;}
.y31{bottom:554.279333pt;}
.y2d{bottom:566.466000pt;}
.ya{bottom:596.978800pt;}
.y9{bottom:640.578800pt;}
.y8{bottom:684.178933pt;}
.y7{bottom:727.778800pt;}
.y6{bottom:753.378800pt;}
.y5{bottom:778.978800pt;}
.y4{bottom:924.000000pt;}
.y3{bottom:946.400000pt;}
.h13{height:8.670591pt;}
.hd{height:9.387168pt;}
.hc{height:14.080753pt;}
.h11{height:14.626544pt;}
.h12{height:14.872368pt;}
.h10{height:14.913339pt;}
.h2{height:16.101490pt;}
.hf{height:18.785071pt;}
.h7{height:19.884452pt;}
.hb{height:24.152234pt;}
.h9{height:24.787280pt;}
.h3{height:26.835816pt;}
.he{height:29.990561pt;}
.h5{height:34.702192pt;}
.h8{height:37.180921pt;}
.h6{height:43.963364pt;}
.h4{height:68.257205pt;}
.h1{height:1024.666667pt;}
.ha{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:48.000000pt;}
.x13{left:51.308667pt;}
.x18{left:53.059333pt;}
.x14{left:60.000000pt;}
.x19{left:69.120000pt;}
.x2{left:72.000000pt;}
.x3{left:95.040000pt;}
.x12{left:97.120533pt;}
.x7{left:102.018933pt;}
.x1b{left:109.073467pt;}
.x6{left:115.348933pt;}
.x4{left:119.040000pt;}
.x1a{left:171.840000pt;}
.x8{left:181.304933pt;}
.x9{left:182.471867pt;}
.x5{left:288.960000pt;}
.x17{left:414.720000pt;}
.x15{left:419.777867pt;}
.xc{left:544.800000pt;}
.xd{left:564.803733pt;}
.xe{left:570.400400pt;}
.x16{left:607.680000pt;}
.xf{left:632.403600pt;}
.x10{left:638.000267pt;}
.xa{left:651.321067pt;}
.xb{left:658.344933pt;}
.x1{left:700.712400pt;}
}
